@charset "utf-8";
html, body {
  position: relative;
  font-family: 'Malgun Gothic','Dotum', '돋움', verdana, sans-serif;
  font-size: 18px; height: 100%; text-decoration: none !important;	}
* {
  box-sizing: border-box;
}
body {
  color: #606468;
  font: 400 0.875rem/1.5  'Malgun Gothic','Dotum', '돋움', verdana, sans-serif;
  margin: 0;
  min-height: 100%;
  padding:0px;
  margin:0px;
}
ul, li {
	margin: 0; padding: 0; border: 0; outline: 0;  list-style:none;height: auto;
 }
a {
  color: #000;
  outline: 0;
  text-decoration: none;
}
a:focus, a:hover {
  text-decoration: none;
}
img, button
{border:0 none; vertical-align:middle}
input {
  border: 0;
  color: inherit;
  font: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
}

#content {
  position:absolute;
  /*height:520px;*/
  width:800px;
  margin:-290px 0px 0px -400px;
  top: 50%;
  left: 50%;
  text-align: left;
  background: url('/img/index_bg.gif') no-repeat;
  overflow: auto;
  background-color: white;
}

#econtent {
  position:absolute;
  height:520px;
  width:800px;
  margin:-260px 0px 0px -400px;
  top: 50%;
  left: 50%;
  text-align: left;
  overflow: auto;
}


.form input[type="password"], .form input[type="text"], .form input[type="submit"] {
  width: 100%;
}
.form-login {
  color: #606468;
}
.form-login label,
.form-login input[type="text"],
.form-login input[type="password"],
.form-login input[type="submit"] {
  padding: 1rem;
}
.form-login label {
  background-color: #fffff;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  width:120px; font-size:16px;
}
.form-login input[type="text"], .form-login input[type="password"] {
  background-color: #FFFFFF;
  width:280px;
}
.form-login input[type="text"]:focus, .form-login input[type="text"]:hover, .form-login input[type="password"]:focus, .form-login input[type="password"]:hover {
  background-color: #FFFFFF;
}
.form-login input[type="submit"] {
  background-color: #1e75d6;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.form-login input[type="submit"]:focus, .form-login input[type="submit"]:hover {
  background-color: #1261b8;
}
.form_field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
}
.form_input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
	border:1px solid #dddddd;
	width:300px;
}

/* placeholder color 적용 */
::-webkit-input-placeholder {color:#BBBBBB;}/* WebKit, Blink, Edge */
:-moz-placeholder {color:#BBBBBB;} /* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color:#BBBBBB;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color:#BBBBBB;}/* Internet Explorer 10-11 */

.grid_container {
  border:3px solid #f4f4f4;
  padding:30px;
  margin: 0 auto;
  width: 500px;
 background-color: #fff;
}
.logo_container {
  padding:40px 0px 10px 15px;
  margin: 0 auto;
  width: 500px;
  text-align: center;
}
.footer_container {
  padding:10px 0px 15px 15px;
  margin: 0 auto;
  width: 500px;
  width: 500px;
  font-size: 12px;
}
.id {width:442px; }
.id_save {display: inline; font-size: 12px;}
.id_find {float: right; display: inline; font-size: 12px;}
.id_find {float: right; display: inline; font-size: 12px;}


/* 휴대폰 인증 css */

.form-login button:hover {
  background-color: #1261b8;
}

.form-login button {
  padding:1rem;
  width: 100%;
  background-color: #1e75d6;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font: inherit;
}

.form-login input[type="button"]{
  display:inline-block;
  color: #333;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 0px 15px 0px 15px;
  border-radius: 4px;
  margin-left: auto;
}

.form-login input[type="button"]:hover {
    color: #1e75d6;
    background-color: #fff;
    border-color: #1e75d6;
}

.phoneNum{
	 padding: 1rem;
}

.notice_container{margin: 0 auto; width: 500px; background: url('/img/icon_notice.png') no-repeat left 6px; background-size: 32px;}
.notice_container p{padding-left: 40px; font-size:10px; color:#7d7d7d; text-align: left;}
.notice_container span{background: #faf5e6;}